We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Problema con Plesk 8.6.0 instalado sobre Ubuntu 8.04 virtualizado con Proxmox/Openvz


amorales
18/11/2008, 11:33
Hola a todos.

Abro un nuevo post para intentar solucionar este problema.

Sobre la distribución proxmox que ofrece Ovh he creado un máquina virtual con Ubuntu 8.04 minimal.

Sobre esta máquina virtual he instalado PLESK 8.6 y he seguido el manual al pie de la letra. Cuando finalmente termina la instalación me encuentro que algunos paquetes no están instalados, como el "actualizador" (updater) y webmail entre otros, aunque en la selección de paquetes al instalar seleccioné TODOS (all).

Sin el updater es imposible actualizar cualquier paquete o instalar/desisntalar. Por otro lado, para un futuro me vería imposibilitado a actualizar el panel Plesk.

He encontrado en google que openvz no acepta el modulo de vpn de plesk ya que encuentra un problema con la versión de virtuozzo. Para leer más: http://foros.ovh.es/showthread.php?t=2901&page=2

Mi duda es saber si algun forero tiene instalado Plesk con Openvz y en ese caso saber si funciona el updater famoso y webmail.

Para mi todo lo demás funciona correctamente, a falta de probar algunas cosillas. Estoy usando la licencia que OVH ofrece con 30 dominios para los servidores SP.

Se agradece algun consejo, por pequeño que sea.

Otra opción que se me ha ocurrido es usar la distribución de Vmware que ofrece ovh (aunque no sea la 2.0), crear una máquina virtual e instalar plesk en ella. Pero la verdad no me hace nada de gracia. Considero a proxmox / openvz un buen sistema de virtualización. Además del engorro de nuevo de instalar todo.

Saludos.
Alberto Morales.